body.path-product .region-footer-bottom{
    padding-bottom: 100px;
}
.product-full .js-product-flags{
    margin-bottom: 1.25rem;
    position: relative;
    padding: 0;
}
.product-full .product-breadcrumb{
    position: absolute;
    z-index: 10;
}
.product-full .js-qv-mask {
    overflow: hidden;
    white-space: nowrap;
    bottom: 0.94rem !important;
}
.product-full .part-second >div{
    max-width: 450px;
}
.product-full .field--name-body h1,.product-full .field--name-body p{
    display: inline;
}
.product-full .container-prices{
    gap: 20px !important;
}
.product-full .list-prices{
    margin-top: 1.88rem;
    display: flex;
    align-items: baseline;
    gap: 1.25rem;
}
.product-full .list-prices .color-primary{
    color: rgb(217, 42, 51)!important;
}
.product-full .big-price {
    font-family: 'Interstate';
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: .0275rem;
    text-transform: uppercase;
}
.product-full .big-price.prix-barre-m{
    font-size: 1.5rem;
    position: relative;
}
.product-full a.product-push{
    column-gap: 18px;
}
.product-full a.product-push img{
    width: 6.75rem;
    height: 9rem;
}
.product-push .part-description{
    padding-top: 23px;
}
.product-push .nameProduct{
    margin-bottom: 0.94rem;
}
.relatedPacks_rpembla_dots, .caracteristics_rpembla_dots, .thumbnail__embla__dots{
    display: flex;
    justify-content: center;
    margin-top: 10px;
    width: 100%;
    column-gap: 5px;
    bottom: 0.56rem;
}
.relatedPacks_rpembla_dot, .caracteristics_rpembla_dot, .thumbnail__embla__dot{
    width: 0.375rem;
    height: 0.375rem;
    background-color: #B2B8C2;
    border-radius: 50%;
    margin: 0;
    cursor: pointer;
}
.thumbnail__embla__dot{
    width: 0.625rem;
    height: 0.625rem;
}
.thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot{
    width: 30px;
    height: 30px;
    border-radius: 0;
}
.thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot img{
    width: 30px;
    height: 30px;
}
.thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot.is-selected img{
    border: 1px solid #002E4B;
}
.relatedPacks_rpembla_dot.is-selected, .caracteristics_rpembla_dot.is-selected , .thumbnail__embla__dot.is-selected{
    background-color: #121214;
}
.product-full .container-tabs{
    row-gap: 5rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

/* CART FLYOUT */
.product-full .attribute-widgets{
    display: flex;
    flex-direction: column;
    row-gap: 1.25rem;
}
.product-full .attribute-widgets .attributes-group{
    display: flex;
    flex-direction: column;
    row-gap: .625rem;
}
.product-full .attribute-widgets .attributes-group .attributes-group-label{
    text-transform: uppercase;
    font-size: .7rem;
    font-weight: 600;
    color: #002e4b;
}

/* NORMAL CART */
.product-full form.add-to-cart-form{
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}

.product-full .size-guide{
    cursor: pointer;
    margin-top: 0.6rem;
}
.product-full .container-push{
    margin-top: 1.35rem;
    position: relative;
    display: flex;
    flex-direction: column;
    row-gap:10px;
}
.product-full .bar-recap-product{
    position: fixed;
    z-index: 5;
    background-color: rgb(250 250 250);
    border-color: rgba(3 37 58/.3);
    border-top-width: 1px;
}
.product-full .bar-recap-product.show-this{
    bottom: 0!important;
}
.product-full .bar-recap-product.hide-this{
    bottom: -8rem !important;
}
.bar-recap-product >div >div{
    border-color: rgba(3 37 58/.3);
    border-right-width: 1px;
    height: 100%;
}
.bar-recap-product .hidden-in-banner,.bar-recap-product #edit-actions{
    display: none;
}
.bar-recap-product .part-recap-title{
    padding-right: 1.5rem;
    padding-left: 36px;
    padding-top: 1.56rem;
    padding-bottom: 1.56rem;
}
.bar-recap-product .part-recap-attributes{
    padding-right: 2rem;
    padding-left: 36px;
}
.bar-recap-product .part-recap-attributes .attribute-widgets{
    gap: 1.35rem;
    flex-direction: row;
    row-gap: 0;
    margin-top: 0;
}
.bar-recap-product .part-recap-attributes form.add-to-cart-form{
    margin-top: 0;  
}
.bar-recap-product .part-recap-attributes .attribute-widgets >div{
    width: 100%;
}
.bar-recap-product .part-recap-attributes .field--name-variations{
    width: 100%;
}
.bar-recap-product .part-recap-prices{
    column-gap: 0.94rem;
}
.part-recap-prices .list-prices{
    margin-top: 0;
}
.bar-recap-product .part-recap-button{
    border: none;
    background-color: rgb(3 37 58);
    color: #FFF;
    height: 100%;
}
.bar-recap-product .part-recap-button a{
    height: 100%;
}
.bar-recap-product .form-actions{
    display: none;
}
.variantsContents .field--name-variations, 
.variantsContents .field__item{
    height: 100%;
}
.variantsContents .field__item >div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.content-layer >div{
    padding-top: 1.87rem;
    padding-left: 2.44rem;
    padding-right: 2.44rem;
}
.content-layer .form-actions{
    padding-top: 0;
}
.listing-caracteristics {
    column-gap: 2em;
}
.item-caracteristics{
    row-gap: 0.5em;
}
.img-caracteristics{
    min-height: 3rem;
}
.product-full .item-img-carousel{
    flex-shrink: 0;
    min-width: 0px;
    position: relative;
}
.product-full .contain-img-carousel{
    background-color: rgb(237, 240, 244);
    overflow: hidden;
}
.product-full .pt-win{
    margin-top: 10px;
}
.part-recap-attributes .js-product-flags{
    margin-bottom: 0;
    width: auto;
    max-width: 45%;
}
.part-recap-attributes .js-product-flags li span{
    white-space: nowrap;
}
#variantSidebar img{
    max-width: 100%;
    height: auto;
}
.product-full .item-playlist{
    padding: 10px 15px;
}
.product-full .header-videos-list-playlist{
    padding: 15px;
    border-bottom: 2px solid #D5DADE;
    color: rgb(79, 74, 74);
}
.product-full .videos-list-playlist{
    padding: 15px;
}
.product-full .title-bloc-playlist{
    padding-top: 15px;
    padding-bottom: 15px;
}
.product-full .item-playlist.actif{
    background-color: rgb(237, 240, 244);
}
#bloc-playlist-video >div{
    padding: 0px 10px 10px 10px;
}
#bloc-playlist-video .container-video-playlist{
    background-color: #FFF;
}
#bloc-playlist-video .playlist-list{
    max-height: 255px;
    overflow: auto;
    color: rgb(79, 74, 74);
}
#bloc-playlist-video .video-vignette{
    max-width: 25%;
}
.product-full .item-playlist .video-title{
    margin-left: 10px;
}
.product-full .out-stock-container{
    margin-bottom: 1.35rem;
}
.product-full .part-recap-attributes .out-stock-container{
    display: none;
}
.out-stock-container .messages{
    display: none;
}
.out-stock-container .form-type-checkbox span{
    font-family: "Open Sans";
    font-size: 11px !important;
    font-weight: 600;
    line-height: 16px !important;
    letter-spacing: 0.08em;
    text-align: left;
    color: #002E4B;
}



.pins-stock{
    align-items: center;
    text-transform: uppercase;
    text-decoration: none!important;
    gap: 5px;
    margin-bottom: 1rem !important;
    cursor: inherit !important;
    margin-top: 1.35rem !important;
}
.dot-stock{
    border-radius: 100%;
    width: 8px;
    height: 8px;
    background-color: #1FA821;
}
.dot-stock.out-of-stock{
    background-color: rgb(217,42,51);
}

.path-product form.add-to-cart-form i.form-radios .option {
  position: absolute !important;
  clip: rect(0 0 0 0) !important;
  clip-path: inset(50%) !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  white-space: nowrap !important;
}

.path-product form.add-to-cart-form .form-radios >.form-type-radio{
    flex: 1;
}
.path-product form.add-to-cart-form .form-wrapper legend{
    display: none;
}

.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.path-product form.add-to-cart-form [type="radio"]:not(:checked) + span:before,
.path-product form.add-to-cart-form [type="radio"].with-gap:checked + span:before,
.path-product form.add-to-cart-form [type="radio"]:not(:checked) + span:after,
.path-product form.add-to-cart-form [type="radio"].with-gap:checked + span:after{
    display: none;
}

.path-product form.add-to-cart-form .form-radios .form-type-radio > label > span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border: 1px solid #002E4B;
    border-radius: 6px;
    color: #002E4B;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.02em;
    background: #fff;
    transition: border-color .2s ease, color .2s ease,
                transform .06s ease;
    user-select: none;
    padding-left: 0;
    padding: 1rem;
    font-size: .75rem;
    font-weight: 700;
}

.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"]:focus-visible + span {
  outline: none;
}
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"]:hover + span {
    border-color: #D92A33;
    color: #D92A33;
}
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[type="radio"]:hover + span {
    border-color: #ed5721;
    color: #ed5721;
}
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_jour]"] + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_nuit]"] + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_gauche]"] + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_droite]"] + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position]"] + span {
    justify-content: start;
}
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_jour]"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_nuit]"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_gauche]"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_droite]"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position]"]:checked + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_jour]"]:hover + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_nuit]"]:hover + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_gauche]"]:hover + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_droite]"]:hover + span,
.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position]"]:hover + span {
    border-color: #002E4B;
    color: #002E4B;
    background-color: #DBE2EA;
    justify-content: start;
}
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_jour]"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_nuit]"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_gauche]"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_droite]"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position]"]:checked + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_jour]"]:hover + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_nuit]"]:hover + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_gauche]"]:hover + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position_droite]"]:hover + span,
.template-sport.path-product form.add-to-cart-form .form-radios .form-type-radio > label > input[name="purchased_entity[0][attributes][attribute_position]"]:hover + span {
    border-color: #141414;
    color: #141414;
    background-color: #bcbcbc;
}
.path-product form.add-to-cart-form .form-radios >div label:first-of-type{
    position: relative;
}
.path-product form.add-to-cart-form .ajax-progress-throbber {
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
    left: 0;
    top: 0;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: rgba(255, 255, 255, .8);
    width: 100%;
    height: 100%;
    z-index: 999999999;
}
  
.path-product form.add-to-cart-form .ajax-progress-throbber .throbber {
    width: 20px;
    height: 20px;
    border: 3px solid #ccc;
    border-top: 3px solid #002e4b;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
}
.path-product form.add-to-cart-form .ajax-progress-throbber .message{
    display: none;
}
.path-product form.add-to-cart-form .add-to-cart__row {
  display: flex;
  align-items: center;       /* aligne la baseline des champs */
  gap: 12px;
}
.path-product form.add-to-cart-form .add-to-cart__qty { flex: 0 0 110px; flex: 1;}
.path-product form.add-to-cart-form .add-to-cart__actions { width: 100%; }
.path-product form.add-to-cart-form .add-to-cart__qty-input { width: 100%; }
.path-product form.add-to-cart-form .add-to-cart__qty label{ display: none;}

.product-full .tags-categories{
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    row-gap: 5px;
    padding-bottom: 2rem;
}
.tags-categories .tag-categorie{
    background-color: #EDF0F4;
    padding: 3px 8px;
    font-family: "Open Sans";
    font-size: .625rem;
    text-transform: uppercase;
    letter-spacing: .08em;
    line-height: 100%;
    font-weight: 600;
    border-radius: 20px;
    color: #002E4B;
}
.first-tab-content{
    margin-bottom: 25px;
}
.product-full .container-tabs{
    overflow: hidden;
}
.product-full .list-products.col-3 {
    display: flex!important;
    flex-direction: row;
    -webkit-box-pack: start!important;
    -ms-flex-pack: start!important;;
    justify-content: start!important;;
}
.product-full .list-products.col-3 >.contain-article {
    transform: translate3d(0px, 0px, 0px);
    flex: 0 0 45%;
    min-width: 0px;
}
.product-full .block-three-products-block .embla__progress{
    width: 100%!important;
}
.product-full .list-products .link-product-teaser >.content{
    overflow: inherit;
}

.product-full .thumbnail__embla__arrows{
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding-left: 25px;
    padding-right: 25px;
    display: flex;
    justify-content: space-between;
}

.product-full .img-carousel {
  object-fit: cover;
  object-position: center;
  display: block;
}
@media (min-width: 1024px){
    .thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot,
    .thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot img{
        width: 0.625rem;
        height: 0.625rem;
    }
    .thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot{
        background-color: #B2B8C2;
        border-radius: 50%;
        margin: 0;
    }
    .thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot.is-selected {
        background-color: #121214;
    }
    .thumbnail__embla__dots.dots__thumbnail .thumbnail__embla__dot img{
        display: none;
    }
    .product-full .list-products.col-3 >.contain-article {
        flex: 0 0 35%;
    }
    .product-full .product-breadcrumb{
        margin-top: 5.75rem;
        margin-left: 5.25rem;
    }
    .product-full .part-second{
        padding-left: 4.81rem;
        padding-right: 4.81rem;
        margin-top: 6.56rem;
    }
    .product-full .contain-stars{
        margin-bottom: 15px;
        margin-top: 5px;
    }
    .product-full .bar-recap-product >div{
        height: 5rem !important;
    }
    .product-full .img-carousel{
        height: calc(100vh - 40px);
    }
    .desc_prod p iframe{
        margin: 0 auto;
    }
}
@media (min-width: 100px) and (max-width: 1023px){
    body.path-product{
        padding-bottom: 2rem;
    }
    .product-full .product-breadcrumb{    
        margin-left: 1.63rem;
        margin-right: 1.63rem;
        margin-top: 1.19rem;
    }
    .product-full .part-second{
        padding-left: 1.56rem !important;
        padding-right: 1.56rem !important;
        margin-top: 1.88rem !important;
    }
    .product-full .container-tabs{
        row-gap: 2.5rem !important;
        margin-top: 2.5rem !important;
        margin-bottom: 2.5rem !important;
    }
    .content-layer >div{
        padding: 1.56rem;    
        padding-bottom: 0;
    }
    .content-layer .form-actions{
        padding-top: 1rem;
        padding-bottom: 20px;
    }
    .content-layer .form-actions input[type="submit"]{
        width: 100%;
        border-radius: 0;
    }
    .content-layer .form-actions input[type="submit"].button--add-to-cart{
        border-radius: 50px;
    }
    .listing-caracteristics{
        column-gap: 1.25em;
    }
    #bloc_caracteristics_scrollable {
        padding-left: 1.56rem;
        padding-right: 1.56rem;
    }
    #bloc_caracteristics_scrollable .img-caracteristics {
        min-width: calc(100vw - 3.12rem);
        min-height: 3rem;
    }
    .product-full .item-img-carousel{
        height: 100vw;
    }
    .bar-recap-product .cta-square{
        min-height: 80px;
    }
    .a-container-cart{
        display: flex;
        flex-direction: column;
    }
    .a-container-cart .container-pdescription{
        order: 9;
        margin-top: 1.35rem;
    }
    .a-container-cart .container-push{
        order: 10;
    }
    .product-full .first-tab-content,
    .product-full .tags-categories {
        padding-right: 0;
        padding-left: 0;
    }
    .product-full .first-tab-content .tab-description,
    .product-full .tags-categories{
        grid-column: span 12 / span 12 !important;
        padding-bottom: 0;
    }
    .product-full .tags-categories {
        flex-wrap: wrap;
    }
    .desc_prod p iframe{
        max-width: 100%;
        width: 100%;
    }
    .product-full .product-breadcrumb{
        display: none;
    }

    .product-full .tab-description iframe{
        max-width: 100%;
    }
    .product-full .container-tags-categories{
        margin-bottom: 20px;
    }
}